version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-xoauth2-$1.tar.gz/ \
 https://github.com/andris9/xoauth2/tags .*/archive/v?([\d\.]+).tar.gz
